/*初始化样式*/
*{margin:0;padding:0;border:0;}
html{width:100%;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;text-align:justify;}
a{text-decoration:none;outline:none;}
a:hover,a:active,a:focus{text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.pos{width:1920px;position:relative;left:50%;margin-left:-960px;}
.wh{width:1300px;position:relative;left:50%;margin-left:-650px;}

.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.roll_product {float: left;}

/*头部样式*/
.x-top{background:#333333;color:#ffffff;height:30px;line-height:30px;overflow:hidden;font-size:12px;}
.x-top a{color:#ffffff;}

.x-top2{height:110px;}
.logo{float:left;line-height:110px;overflow:hidden;}

.souss2{width:30px;position:relative;line-height:110px;float:right;margin-left:25px;height:110px;}
.so2{width:30px;line-height:110px;cursor:pointer;}
.ss2 {
    display: none;
    position: absolute;
    right: 0;
    top: 110px;
    z-index: 999;
}

/*热门搜索*/
.sousuo{height:238px;z-index:9999;}
.search{width:620px;float:right;background:url(../images/pop_search_bg.png) no-repeat;padding-left:18px;padding-top:34px;height:238px;}

.k2{font-size:14px;color:#fff;line-height:26px;background: url(../images/pop_tel.png) no-repeat left center;padding-left:50px;}
.k2 p:nth-child(2){color:#fff;font-size:22px;font-weight:bold;}

.hotSearch{float:left;height:47px;line-height:47px;font-weight:normal;color:#fff;font-size:12px;}
.hotSearch a{margin-right:9px;color:#fff;}
.hotSearch a:hover{font-weight:bold;;text-decoration:underline;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

/*搜索和热门搜索*/
#formsearch{background: url(../images/pop_search.png) no-repeat;width:580px;height:60px;margin-top:20px;}
#formsearch input{}
#formsearch input#keyword{height:60px;line-height:60px;padding-left:15px;float:left;color:#afd3ea;font-size:14px;background:none;border:none;outline:none;width:500px;}
#formsearch input#s_btn{width:66px;height:60px;line-height:60px;text-align:center;background:none;border:none;outline:none;color:#fff;border:none;cursor:pointer;font-size: 12px;float:right;}
#formsearch input::-webkit-input-placeholder{color:#afd3ea;}
#formsearch textarea::-webkit-input-placeholder{color:#afd3ea;}

/* 导航样式 */
.nnav{width:850px;}
.x-menu {}

.x-menu > li {
  float: left;
  position: relative;
  text-align: center;
  width: 12.5%;
}

.x-menu > li > a {
  display: block;
  font-size: 16px;
  color: #333333;
  line-height:110px;
}

.x-menu > li:hover > a {
  font-weight:bold;
  color: #0094da;
}

.x-menu > li.active > a {

}

.x-menu > li:hover .x-sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.x-sub-menu {
  position: absolute;
  z-index: 99999;
  width: 100%;
  left: 0%;
  top: 86px;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.x-sub-menu > li > a {
  display: block;
  text-align: center;

  font-size: 14px;
  color: #333;
  line-height:40px;
 height:40px;overflow:hidden;
}

.x-sub-menu > li > a:hover {
    background: #0094da;
    color:#fff;
}

/*主体样式*/
.box1{margin:60px 0;}
.bt{text-align:center;}
.bt h2{color:#333333;font-size:24px;line-height:1;}
.bt h3{color:#07300f;font-size:14px;text-transform:uppercase;font-family:"Tahoma";margin-top:8px;}
.bt h4{margin:0 auto;width:25px;height:3px;margin-top:10px;background:#2b9041;}
.box1 .cont{margin-top:30px;height:430px;}
.apic{width:660px;height:100%;overflow:hidden;}
.about{width:616px;height:100%; position:relative;}
.abtt {color:#2b9041;font-size:22px;letter-spacing:0.8px;line-height:1;}
.abtt p{color:#2b9041;font-size:8px;text-transform:uppercase;font-family:"Arial";letter-spacing:-0.5px;font-weight:normal;margin-top:10px;}
.ab{color:#4c4c4c;font-size:14px;line-height:24px;margin-top:25px;}
a.am{display:block;text-align:center;width:100px;line-height:34px;color:#fff;border-radius:25px;background:#2b9041;font-size:14px;position:absolute;bottom:0;left:0;}
a.am:hover{background:#0094da;}

.box2{background:url(../images/bg_product.jpg) no-repeat;height:850px;margin-top:50px;padding-top:50px;}
.sort1{margin-top:20px;padding:0 133px;text-align:center;}
.sort1 li{display:inline-block;margin:0 6px;line-height:30px;}
.sort1 li a{color:#333333;font-size:14px;display:block;}
.sort1 li:hover a{color:#2b9041;font-weight:bold;}

.product_list1{margin-top:0px;}
.product_list1 li{float:left;margin:20px 20px 0 0;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:310px;height:233px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#4c4c4c;font-size:14px;background:#fff;line-height:40px;height:40px;overflow:hidden;}
.product_list1 li:hover h3{color:#fff;background:#0094da;}

.box3{margin:50px 0;}
.product_list2{margin-top:10px;}
.product_list2 li{float:left;margin:20px 20px 0 0;}
.product_list2 li:nth-child(4n){margin-right:0;}
.product_list2 li img{width:310px;height:233px;}
.product_list2 li h3{text-indent:12px;font-weight:normal;color:#4c4c4c;font-size:14px;background:url(../images/icon_case_li.png) no-repeat;line-height:40px;height:40px;overflow:hidden;}
.product_list2 li:hover h3{color:#fff;background:url(../images/icon_case_li2.png) no-repeat;}

.box4{background:#eef1ef;margin:50px 0 -50px;padding:50px 0;}
.promenu2{margin-top:18px;text-align:center;}
.promenu2 li{display:inline-block;margin:0 5px;}
.promenu2 li a{font-size:14px;color: #333333;}
.promenu2 li:hover a{color: #0094da;}

.xinwen{margin-top:32px}
.nleft{position: relative;width: 555px;}
.bj1{height: 123px;background: #2b9041;padding: 10px 15px;}
.hot{width:100%;margin-top:10px;}
.hot a{display: block;color: #ffffff;font-weight: 400;font-size: 14px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.hot p{color: #ffffff;font-size: 14px;line-height: 25px;margin-top: 15px;height:50px;overflow:hidden;opacity:.7;}
.nul li .img img{display: block;width: 555px;height: 373px;}
.nul li{position: relative;}

.nright{width:708px;}
.nul2 .li2 .img img{display: block;width: 147px;height: 98px;}
.nei{width: 545px;}
.nul2 .li2{margin-bottom:22px;}
.nul2 .li2 .nei a{margin-top: 4px;display: block;color: #333333;font-size:14px;line-height: 16px;font-weight: 400;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nul2 .li2 span{color: #757575;font-size: 12px;font-family: 'Arial';display: block;margin:5px 0 5px 0;line-height: 22px;}
.nul2 .li2 p{color: #757575;font-size: 14px;line-height: 24px;}
.nul2 .li2:hover a{color: #0094da;}
.nul2 .li1 span{color: #757575;}
.nul2 .li1:hover a{color: #0094da;}

.gun{border-top:1px dashed #d0d1d0;padding-top:16px;}
.nlist li{background:url(../images/icon_news_li.png) no-repeat center left}
.nlist li a{display: block;color: #4c4c4c;line-height: 35px;font-size: 14px;padding-left:15px;width:calc(100% - 80px);overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nlist li span{display: block;color: #757575;line-height: 35px;font-size:12px;}
.nlist li:hover a,.nlist li:hover span{color: #0094da;}
.nlist li:hover span{font-weight: 400;}

/*页面底部*/
.foot{ padding:40px 0; margin-top:50px; background:url(../images/bg_footer.jpg) no-repeat center top;}
.foot .wzs {float: left;width:900px;}
.ft_nav{margin-bottom:27px;}
.ft_nav li{float:left;margin-right:32px;}
.ft_nav li a { font-size: 16px;color: #ffffff;}
.ft_nav li a:hover{font-weight:bold;text-decoration:underline;}

.x-region{color: #ffffff;font-size: 14px;text-align: left;line-height:27px;}
.x-region a{color: #fff;}
.ft_nav a:hover {}

.ft_xxs,
.ft_xxs a {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 27px;
    letter-spacing: 0px;
    color: #fff;
}

.ft_ewm {
    float: right;
}

.ft_ewm li {
    float: left;
    margin-left: 20px;
}

.ft_ewm li img {
    width: 130px;
    height: 130px;
}

.ft_ewm li h3 {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1;
    color:#fff;
    text-align: center;

}

/*内页左侧样式*/
.page-product-inquiry a{color: #fff;}
.weizhi{background:#0094da;margin-bottom:20px;}
.weizhi h2{margin-left: 13px;color: #fff;font-size:18px;font-weight:normal;height:50px;line-height: 50px;float: left;}

.weizhi .site{color: #fff;font-size: 12px;height: 50px;line-height: 50px;background: url(../images/icon_home.png) no-repeat left;padding-left:22px;margin-right: 14px;}
.weizhi .site a{color: #fff;}
.weizhi .site a:hover{color: #07cf6f;}


/**新增**/
#detail { line-height:24px; font-size:14px; text-align:justify;}
#detail img { max-width:100%;}
#detail iframe { max-width:calc(100% - 2px); border:1px solid #ccc;}

.list-pages { height:54px; padding:12px 95px 12px 10px; margin-top:5px; background:#f3f7f8; border-radius:4px; font:12px/20px Helvetica,"microsoft yahei","SimSun"; display:flex; justify-content:right; position:relative; z-index:100;}
.list-pages i { font-style:normal;}
.list-pages>a { height:28px; padding:0 12px; margin-left:8px; background:#fff; border:1px solid #c9caca; border-radius:3px; line-height:30px; color:#595757; display:flex; align-items:center; position:relative; z-index:10;}
.list-pages>a[href]:hover { border-color:#0094da; color:#0094da;}
.list-pages>.now { padding:0 6px; background:rgb(245,245,245); border-color:#0094da; color:#0094da;}
.list-pages>.now span { margin:0 3px;}
.list-pages>.tongji { padding:0; margin-left:0; background:none; border-color:transparent; color:#3e3a39; position:absolute; top:12px; left:10px;}
.list-pages>.tongji span { margin-left:10px;}
.list-pages>.tongji span:first-child { margin:0;}
.list-pages>.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
.list-pages>.none[href]:hover { background:#fff; border-color:#ccc; color:#ccc;}

.list-pages .openPage { width:75px; height:28px; text-align:left; color:#3e3a39; position:absolute; top:12px; right:10px;}
.list-pages .openPage em { font-style:normal; position:absolute; cursor:pointer; background:#fff;}
.list-pages .openPage em.value { width:100%; height:100%; line-height:27px; border:1px solid #c8cfd2; border-radius:3px; text-indent:10px; top:0; left:0;}
.list-pages .openPage em.value:after { width:0; height:0; content:""; border:6px solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:50%; right:9px; z-index:10; margin-top:-3px; transition-duration:400ms;}
.list-pages .openPage em.open { border-color:#0094da; color:#0094da;}
.list-pages .openPage em.open:after { border-top-color:#0094da; transform:rotate(180deg);}
.list-pages .openPage dl { width:100%; max-height:calc(30px * 6 - 1px); margin:0; background:#fff; border:1px solid #0094da; border-radius:4px 4px 0 0; position:absolute; bottom:calc(100% + 2px); right:0; cursor:auto; z-index:100; transition:all 0.3s; transform:translateY(0); opacity:0; visibility:hidden; overflow-x:hidden; overflow-y:auto;}
.list-pages .openPage dl dd { height:30px; border-top:1px solid #ddd; text-indent:10px; line-height:30px; display:block; overflow:hidden;}
.list-pages .openPage dl dd:first-child { border:0;}
.list-pages .openPage dl dd a { height:100%; color:#595757; display:block;}
.list-pages .openPage dl dd a:hover { background:#fff; color:#0094da;}
.list-pages .openPage dl dd a.active,
.list-pages .openPage dl dd a.active:hover { background:rgba(0,0,0,0.08); color:#0094da;}
.list-pages .openPage dl.open { transform:translateY(0); opacity:1; visibility:visible;}

.list-message { padding:10px 30px 104px; background:#f3f5f6; border-radius:4px; display:flex; flex-wrap:wrap; justify-content:space-between; position:relative;}
.list-message li { width:calc(100% / 2 - 10px); height:50px; margin-top:20px; background:#fff; border-radius:4px; position:relative;}
.list-message li:before { width:20px; height:16px; content:""; background:url(../images/app.png) no-repeat 20px 0; position:absolute; top:50%; left:13px; z-index:10; margin-top:-8px;}
.list-message li.user:before { background-position:0 0px;}
.list-message li.tel:before { background-position:-20px 0px;}
.list-message li input,
.list-message li textarea { width:100%; height:100%; border:1px solid #b5b5b5; border-radius:4px;}
.list-message li input { text-indent:40px;}
.list-message li textarea { width:100%; padding:10px 12px;}
.list-message li input:focus,
.list-message li textarea:focus { border-color:#0094da;}
.list-message li.detail { width:100%; height:200px; background:#fff;}
.list-message li.submit { width:130px; height:46px; background:#0094da; border:0; border-radius:5px; text-align:center; line-height:46px; font-size:16px; color:#fff; position:absolute; bottom:30px; right:30px; cursor:pointer;}
.list-message li.submit:hover { background:#00c184;}
.list-message li.submit i { padding-left:28px; font-style:normal; display:inline-block; position:relative;}
.list-message li.submit i:before { width:16px; height:16px; content:""; background:url(../images/app.png) no-repeat 0 -20px; position:absolute; top:50%; left:0; margin-top:-8px;}
.list-message li.loading { width:100%; height:100%; margin:0; background:rgba(0,0,0,0.1) url(../images/app_loading.gif) no-repeat center center; background-size:40px; border:0; position:absolute; top:0; left:0; z-index:30; display:none;}